style ExposePP

open
 Texte_integral:	2 1 174 240

geometry
 Table_des_matieres:	205 56 164 100

presentation
 Biblio:	BiblioP
 RefBib:	RefBibP
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 OldTable:	OldTableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPP
 Fichier:	FichierP

options
 pagesize:	A4
 orientation:	Portrait

#--------------------------------------------

style ExposePI

open
 Texte_integral:	1 5 280 230

geometry
 Table_des_matieres:	180 56 170 100

presentation
 Biblio:	BiblioP
 RefBib:	RefBibP
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 OldTable:	OldTableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPP
 Fichier:	FichierP

options
 pagesize:	A4
 orientation:	Landscape

#--------------------------------------------

style ExposePIN

open
 Texte_integral:	1 5 280 230
geometry
 Table_des_matieres:	180 56 170 100

presentation
 Biblio:	BiblioP
 RefBib:	RefBibP
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 OldTable:	OldTableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPP
 Fichier:	FichierP

options
 pagesize:	A4
 orientation:	Landscape

#--------------------------------------------

style ExposePFS

open
 Texte_integral:	1 1 350 266
geometry
 Table_des_matieres:	180 56 170 100

presentation
 Biblio:	BiblioP
 RefBib:	RefBibP
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 OldTable:	OldTableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPP
 Fichier:	FichierP

options
 pagesize:	A4
 orientation:	Landscape

#--------------------------------------------

style ExposePPUS

open
 Texte_integral:	2 1 174 240

geometry
 Table_des_matieres:	205 56 164 100

presentation
 Biblio:	BiblioP
 RefBib:	RefBibP
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 OldTable:	OldTableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPPUS
 Fichier:	FichierP

options
 pagesize:	US
 orientation:	Portrait

#--------------------------------------------

style ExposePIUS

open
 Texte_integral:	1 5 280 230

geometry
 Table_des_matieres:	180 56 170 100

presentation
 Biblio:	BiblioP
 RefBib:	RefBibP
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 OldTable:	OldTableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPPUS
 Fichier:	FichierP

options
 pagesize:	US
 orientation:	Landscape

#--------------------------------------------

style ExposePINUS

open
 Texte_integral:	1 5 280 230
geometry
 Table_des_matieres:	180 56 170 100

presentation
 Biblio:	BiblioP
 RefBib:	RefBibP
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 OldTable:	OldTableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPPUS
 Fichier:	FichierP

options
 pagesize:	US
 orientation:	Landscape

#--------------------------------------------

style ExposePVQ1

open
 Texte_integral:	1 5 280 230

geometry
 Table_des_matieres:	180 56 170 100

presentation
 Biblio:	BiblioP
 RefBib:	RefBibP
 Math:		MathP
 Paragraphe:	ParagraphP
 Table:		TableP
 OldTable:	OldTableP
 Draw2:		Draw2P
 Draw3:		Draw3P
 Arbre2:	Arbre2P
 Fichier:	FichierP
 ExtIndex:	ExtIndexPP
 Fichier:	FichierP

options
 pagesize:	A4
 orientation:	Landscape

#--------------------------------------------
